body	{
	scrollbar-base-color: #000000;
	scrollbar-track-color: #000000;
	margin: 0px;
	padding: 0px;
	border: #000000 0px solid;
	}




/* NOTE: Edit the intro.css for the intro page colors */



/* NON-MENU LINK COLORS */

a:link		{ color: #FFCC99; text-decoration: none; }

a:visited	{ color: #FFCC99; text-decoration: none; }

a:active	{ color: #FFCC99; text-decoration: none; }

a:hover		{ color: #CC9933; text-decoration: none; }




/* THE NEXT LINE IS THE MAIN PAGE FONT */

table 		{ color: #FFFFFF; font: 12px arial, verdana, sans-serif; font-weight: bold; }

.title 		{ color: #FFFFFF; font: 20px arial, verdana, sans-serif; font-weight: bold; }

.subtitle 	{ color: #FF9262; font: 15px arial, verdana, sans-serif; font-weight: bold; }

.careers 	{ color: #FFFFFF; font: 11px arial, verdana, sans-serif; font-weight: bold; }

li 		{ color: #FFFFFF; font: 12px arial, verdana, sans-serif; font-weight: bold; }

.phonetitle 	{ color: #FFFF9C; font: 12px arial, verdana, sans-serif; font-weight: bold; }








/* SPACING AND WIDTHS */

.just 		{ text-align: justify; }

.formmargin	{ margin: 0px; }

.texttable	{ width: 450px; }








/* BACKGROUNDS */

.background-center	{
			background-color: #CC0000;
			background-image: url("picts/background-center.jpg");
			}

.footertable 	{
		background-color: #000000;
		color: #FFFFFF;
		font: 10px arial, verdana, sans-serif;
		font-weight: bold;
		height: 35px;
		}

.footershadow	{
		background-image: url("picts/footershadow.gif");
		background-repeat: repeat-x;
		}

.header		{
		background-color: #000000;
		border-bottom: 1px solid #FFFFFF;
		}









/* PAGE IMAGE BORDERS */

.borders	{ border: #FFFFFF 1px solid; padding: 3px; }









/* RIGHT SIDEBAR AREA BORDERS, CODE AND COLORS */

.sidebar-spacer	{ width: 200px; }

.sidebar	{
		background-color: #AA0000;
		background-image: url("picts/background-sidebar.jpg");
		border-left: 0px solid #AA0000;
		width: 225px;
		}


.sidebartitle	{ color: #FFFFFF; font: 14px arial, verdana, sans-serif; font-weight: bold; }

.sidebarfield 	{
		border: 1px solid #FFFFFF;
		text-align: left;
		-moz-border-radius: 3px;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
		padding-bottom: 6px;
		width: 156px;
		max-width: 144px;
		color: #FFFFFF;
		font: 11px arial, verdana, sans-serif;
		font-weight: bold;
		display: block;
		}









/* HIDE MENU AND ITEMS FOR PRINTING */


@media print {
.printhide 	{ display:none; }
.printhelp	{ width:600px; }
}
@media screen{
.printonly 	{ display:none; }
}









/* GALLERY SLIDESHOW AND POPUP CODE */

.Galborder	 	{ border: #000000 1px solid; margin-bottom: 4px; }

A:hover .Galborder 	{ border: #FFFFFF 1px solid; margin-bottom: 4px;  }

.viewer-border	 	{ border: #FFFFFF 10px solid; }		

.picturetitle 		{ color: #FFFFFF; font: 10px verdana, arial, sans-serif; font-weight: bold; }

.gallerytext 		{ color: #FFFFFF; font: 10px arial, verdana, sans-serif; font-weight: bold; }

.button-gallery 	{
			color: #FFFFFF;
	       		font: bold 11px arial, serif;
			text-align: center;
			background-color: #990000;
        		padding: 3px 5px 1px 5px;
			margin: 0px 1px 0px 1px;
        		display: block;
			cursor:pointer;
        		border: #000000 1px solid;
			}


.buttonon-gallery	{
			color: #FFFFFF;
	       		font: bold 11px arial, serif;
			text-align: center;
			background-color: #FF0000;
        		padding: 3px 5px 1px 5px;
			margin: 0px 1px 0px 1px;
        		display: block;
			cursor:pointer;
        		border: #FFFFFF 1px solid;
			}









/* CONTACT FORM CODE */


.contact 	{
		background-color:#990000;
		font-family: arial, verdana, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 8pt;
		cursor:pointer;
		font-weight: bold;
		text-align: center;
		padding: 3px 0px 1px 0px;
		border: #000000 1px solid;
		}


.contacton 	{
		background-color:#FF0000;
		font-family: arial, verdana, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 8pt;
		cursor:pointer;
		font-weight: bold;
		text-align: center;
		padding: 3px 0px 1px 0px;
		border: #FFFFFF 1px solid;
		}



.shadeform	{
		font: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		width: 200px;
		border: #000000 1px solid;
		}

.textarea	{
		font: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		width: 250px;
		height: 100px;
		border: #000000 1px solid;
		}

.dropdown 	{
		color: #333333;
		width: 220px;
		font: 11px verdana, arial, sans-serif;
		}









/* START THE CODE FOR THE MENUS */



.menubackground		{
			background-color:#000000;
			border-top: #000000 0px solid;
			border-bottom: #999999 1px solid;
			background-image: url("picts/background-menu.gif");
			}



.menu		{
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 15pt;
		height: 25px;
		padding-left: 10px;
		padding-right: 10px;
		cursor:pointer;
		font-weight: bold;
		text-align: center;
		line-height: 22px;
		display: block;
		border: #000000 0px solid;
		}


a.menu:link 	{
		background-image: url("picts/menu.gif");
		background-color:#000000;
		color: #999999;
		}


a.menu:visited 	{
		background-image: url("picts/menu.gif");
		background-color:#000000;
		color: #999999;
		}


a.menu:active 	{
		background-image: url("picts/menu.gif");
		background-color:#000000;
		color: #999999;
		}


a.menu:hover 	{
		background-image: url("picts/menuon.gif");
		background-color:#999999;
		color: #FFFFFF;
		}





